@charset "UTF-8";
/* ====== Table of content Start =====*/
/*
Project Name: Quizo
File        : CSS Base
Version     : 1.0.0
Author      : jthemes (https://themeforest.net/user/jthemes)
*/
/* ====== Table of content End =====*/
/* Default transition */

.wrapper {
  width: 100%;
  min-height: 100vh;
  /* background: linear-gradient(to bottom, #fae6e4 10px, #f2f2f2 86%, #fff8f9); */
  /* background: #fae6e4de; */
  margin: 0 auto;
  overflow: hidden;
}
.wrapper .container-fluid {
  max-width: 1600px;
  margin: auto;
  position: relative;
}

.result_title{
  text-align: center;
  padding-top:30px;
}
.card{
  width: 400px;
  border: none;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px !important;

}
.score_card{
  font-family: "Russo one", sans-serif;
  font-weight: 400;
  
  font-size: 2rem;
  color: #21252970;
  text-align: center;
  margin-bottom: 0px !important;
}

.step {
  width: 5rem;
  height: 0.75rem;
  display: inline-block;
}
.step:not(:last-child) {
  margin-right: 3rem;
}
.step.active {
  /* background-color: #ffc533 !important; */
  
background: linear-gradient(159deg, #3399ff 0%, #cc00ff 100%);
}
.step.finish {
  background-color: #ffc533 !important;
}

.multisteps_form_panel {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  overflow: hidden;
  height: 0;
  background-color: #ffffff63;
  border-radius: 71px;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  padding-bottom: 2rem;
  margin-top: 27px;
}

.multisteps_form_panel.active {
  opacity: 1;
  visibility: visible;
  overflow: visible;
  height: auto;
}

.multisteps_form_panel[data-animation=scaleOut] {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.multisteps_form_panel[data-animation=scaleOut].active {
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.multisteps_form_panel[data-animation=slideHorz] {
  left: -50px;
}

.multisteps_form_panel[data-animation=slideHorz].active {
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.25s;
  transition-duration: 0.25s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1.13, 0.38, 1.43);
  transition-timing-function: cubic-bezier(0.2, 1.13, 0.38, 1.43);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  left: 0;
}

.multisteps_form_panel[data-animation=slideVert] {
  top: 30px;
}

.multisteps_form_panel[data-animation=slideVert].active {
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  top: 0;
}

.multisteps_form_panel[data-animation=fadeIn].active {
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.multisteps_form_panel[data-animation=scaleIn] {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

.multisteps_form_panel[data-animation=scaleIn].active {
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.form_content {
  display: none;
}

.multisteps_form_panel.active .form_content {
  display: block;
}

.question_number {
  padding-top: 1.8rem;
  margin-left: 86%;
  font-family: "Russo one", sans-serif;
  font-weight: 400;
  color: #b8a3a185;
}

.logo{
  width: 10%;
  margin-left: auto;
  margin-right: auto;

}

span {
  color: #d9a39e;
  font-size: 1.25rem;
  font-weight: 700;
  padding-bottom: 1rem;
  -webkit-transition: 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  transition: 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}

h1 {
  color: #070042;
  font-size: 1.5rem;
  padding-bottom: 1rem;
  font-weight: 500 !important;
}

.form_items label {
  width: 30rem;
  color: #000a38;
  font-size: 1rem;
  padding: 0.9375rem 3.5rem;
  margin-top: 1.25rem;
  position: relative;
  cursor: pointer;
}
.form_items label:after {
  content: "";
  width: 1.7rem;
  height: 1.7rem;
  top: 50%;
  left: 14px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  position: absolute;
  border-radius: 100%;
  border: 2px solid #e2e2e2;
}
.form_items label:before {
  content: "";
  top: 50%;
  left: 14px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  position: absolute;
  background: linear-gradient(#3399ff, #cc00ff);
    -webkit-background-clip: text;
            background-clip: text;
    -webkit-text-fill-color: transparent;
  font-size: 1.7rem;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  display: none;
}
.form_items label input {
  opacity: 0;
}
.form_items label.active:before {
  display: block;
}
.form_items .error + .error {
  color: red;
  top: -90px;
  left: 60%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  position: absolute;
  background-color: transparent;
  text-transform: capitalize;
  display: block;
  font-weight: 600;
}
.form_items .error + .error::after {
  display: none;
}

.form_btn a {
  color: #000000 !important;
}
.form_btn a:hover {
  color: #ffc533;
}
.topic{
  margin-top: -1.8rem ;
  font-weight: 900;
}
.topic_score{
  text-align: center;
  font-size: 1rem;
}
.f_btn {
  color: white;
  font-size: 1.25rem;
  font-weight: 800;
  padding: 0.9375rem 1.5625rem;
  outline: none;
  background: linear-gradient(159deg, #3399ff 0%, #cc00ff 100%);
  margin-right: 0.625rem;
  /* margin-bottom: 2rem; */
  -webkit-transition: 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  transition: 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.f_btn:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
  background-color: #ffffff;
}
.score-cards{
  border-radius: 70px;
}

body {
  color: #000000;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.65;
  font-style: normal;
  font-display: swap;
  font-family: "Montserrat", sans-serif;
  background-color: #ffffff;
}

a,
button,
input {
  cursor: pointer;
  text-decoration: none;
}
a:hover,
button:hover,
input:hover {
  text-decoration: none;
}
a:focus,
button:focus,
input:focus {
  outline: none;
}

ul > li {
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  color: #070042;
}

img {
  max-width: 100%;
  height: auto;
}

.boxed-version {
  max-width: 100%;
  margin: auto;
}

.animate_50ms {
  -webkit-animation-delay: 50ms;
          animation-delay: 50ms;
}

.animate_100ms {
  -webkit-animation-delay: 100ms;
          animation-delay: 100ms;
}

.animate_150ms {
  -webkit-animation-delay: 150ms;
          animation-delay: 150ms;
}

.animate_200ms {
  -webkit-animation-delay: 200ms;
          animation-delay: 200ms;
}

.animate_250ms {
  -webkit-animation-delay: 250ms;
          animation-delay: 250ms;
}

@media (min-width: 1500px) {
  .container {
    max-width: 1510px;
  }
}

@media (min-width: 768px) {
  h1{
    font-size:1.5rem;
  }

}
/* ==================================================
*   01 - media screen and (max-width: 1500px)
*   02 - media screen and (max-width: 1400px)
*	03 - media screen and (max-width: 1200px)
*	04 - media screen and (max-width: 992px)
*	05 - media screen and (max-width: 768px)
*	06 - media screen and (max-width: 576px)
*	07 - media screen and (max-width: 380px)
*   XX-Large devices (larger desktops)
*   No media query since the xxl breakpoint has no upper bound on its width
================================================== */

@media screen and (max-width: 1799.98px) {
  .card{
    width: 300px;
  }
  
}
@media screen and (max-width: 1499.98px) {
  .steps_bar .step {
    width: 3rem;
  }
  .steps_bar .step:not(:last-child) {
    margin-right: 2.8rem;
  }
}
@media screen and (max-width: 1399.98px) {
  .steps_bar .step {
    width: 4rem;
  }
  .steps_bar .step:not(:last-child) {
    margin-right: 2.8rem;
  }

  span {
    font-size: 1.2rem;
    padding-bottom: 0.8rem;
  }
  .logo{
    width: 15%;
  }

  h1 {
    font-size: 1.5rem !important;
    margin-left: auto;
    margin-right: auto;
    width: 79%;
    font-family: 'Poppins';
  }

  .form_items label {
    font-size: 0.8rem;
    padding: 0.8375rem 3rem;
  }

  .f_btn {
    font-size: 1.18rem;
    font-weight: 700;
    padding: 0.7375rem 1.3625rem;
  }
}
@media screen and (max-width: 1199.98px) {
  .steps_bar .step {
    width: 4rem;
  }
  .steps_bar .step:not(:last-child) {
    margin-right: 1.6rem;
  }

  span {
    font-size: 1.15rem;
    padding-bottom: 0.6rem;
  }

  h1 {
    font-size: 2.5rem;
  }

  .form_items label {
    font-size: 1rem;
    padding: 0.7375rem 3rem;
  }

  .f_btn {
    font-size: 1.15rem;
    font-weight: 700;
    padding: 0.8375rem 1.4625rem;
  }
}
@media screen and (max-width: 991.98px) {
  .steps_bar .step {
    width: 3.5rem;
  }
  .card{
    width: 250px;
    padding:45px;
  }

  .card p{
    margin-bottom:0px !important;
  }
  h1{
    font-size: 1.5rem !important;
  }
  .multisteps_form_panel{
    width: auto !important;

  }
  
  .steps_bar .step:not(:last-child) {
    margin-right: 2rem;
  }

  span {
    font-size: 1rem;
  }

  h1 {
    font-size: 3.5rem;
    font-weight: 600;
  }

  .form_items label {
    font-size: 1rem;
  }

  .f_btn {
    font-size: 1rem;
    font-weight: 600;
    padding: 0.7375rem 1.3625rem;
  }
}
@media screen and (max-width: 767.98px) {
  .steps_bar .step {
    width: 2.5rem;
  }
  .steps_bar .step:not(:last-child) {
    margin-right: 1rem;
  }

  span {
    font-size: 0.8rem;
  }

  h1 {
    font-size: 2.5rem;
    font-weight: 500;
  }

  .form_items label {
    width: 28rem;
    font-size: 0.8rem;
  }

  .f_btn {
    font-size: 0.8rem;
    font-weight: 500;
    padding: 0.5375rem 1.1625rem;
  }
}
@media screen and (max-width: 576px) {
  .card h4{
    font-size: 17px;
  }
  .logo{
    width: 30% !important;
  }
  span {
    font-size: 0.8rem;
  }

  h1 {
    font-size: 1.3rem !important;
    font-weight: 500;
    padding-bottom: 0px;
  }
  .multisteps_form_panel{
    width: 100% !important;
  }

  .logo{
    width: 40% !important;
  }
  .topic{
    font-size: 0.8rem;
  }

  .form_items label {
    width: 20rem;
  }

  .form_items .error + .error {
    left: 59%;
  }

  .f_btn {
    font-size: 0.8rem;
    padding: 0.5375rem 1.1625rem;
  }
  .mt-5{
    margin-top: 2rem !important;
  }
}
@media screen and (max-width: 379.98px) {
  .form_items label {
    width: 18rem;
  }
}